body {
	width:1325px;
	height:700px;
	background-image: url(../img/background.jpg);

									/*SECTION*/
}
.sec0 {
	margin-top: -8px;
	margin-left: -8px;
	width: 1352px;
	height: 60px;
	background-color: #595959;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
   	border-style: ridge;
}
.sec1 {
	margin-top: 100px;
	margin-left: 150px;
	width:200px;
	height:200px;
	background-color: #4d4d4d;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
   border-style: ridge;
}
.sec2 {
	margin-top: -208px;
	margin-left: 425px;
	width:200px;
	height:200px;
	background-color: #4d4d4d;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
   border-style: ridge;
}
.sec3 {
	margin-top: -208px;
	margin-left: 700px;
	width:200px;
	height:200px;
	background-color:#4d4d4d;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
   border-style: ridge;
}
.sec4 {
	margin-top:-208px;
	margin-left:970px;
	width:200px;
	height:200px;
	background-color: #4d4d4d;
	box-shadow: 5px 5px 0 #333;
   -webkit-box-shadow: 5px 5px 0 #333;
   -moz-box-shadow: 5px 5px 0 #333;
   border-style: ridge;
}


									/*IMG*/
.logo {
	margin-top: 100px;
	margin-left: 150px;
}

.calendario {
	margin-top: 15px;
	margin-left: 13px;
	width: 200px;
}
.biblioteca {
	margin-top: -2px;
	margin-left: -6px;
	width: 215px;
}
.ideias {
	margin-top: 20px;
	margin-left: 15px;
	width: 170px;
}
.config {
	margin-top: 25px;
	margin-left: 25px;
	width: 150px;
}
								/*TEXTO*/
.text1 {
	margin-top: -130px;
	margin-left: 150px;
	font-size: 60px;
	color: white;
}